/*     109733 : 이미지 (비율형)      */
.img_ratio__109733__ {max-width:100%;vertical-align:top}
.img_ratio__109733__ * {box-sizing:border-box}
.img_ratio__109733__ a {display:block;vertical-align:top}
.img_ratio__109733__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__109733__ img {width:auto}
}

/*     109728 : 셀 설정      */
.cell_option__109728__ {display:table; width:100%;}
.cell_option__109728__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__109728__ {}
}

@media (min-width:1024px){
	.col__109728__ {padding-top:60%;}
}

/*     109729 : 한줄 텍스트      */
.text__109729__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__109729__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__109729__ p {font-size:15px}
}

/*     109730 : 타이틀 텍스트      */
.title__109730__ {font-size:0}
.title__109730__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__109730__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109730__.style_top p {padding-top:10px}
.title__109730__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__109730__.style_right p {padding-right:14px}
.title__109730__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__109730__.style_bottom p {padding-bottom:12px}
.title__109730__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__109730__.style_left p {padding-left:14px}
.title__109730__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__109730__.style_circle1 p {padding-left:18px}
.title__109730__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109730__.style_circle2 p {padding-left:18px}
.title__109730__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109730__ p {font-size:26px}
	.title__109730__.style_top p:before {width:26px}
	.title__109730__.style_right p:before {height:26px}
	.title__109730__.style_bottom p:before {width:26px}
	.title__109730__.style_left p:before {height:26px}
}

/*     109731 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__109731__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__109731__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__109731__ ul li:first-child {margin-top:0}
.text_list__109731__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__109731__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__109731__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__109731__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__109731__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__109731__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__109731__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__109731__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__109731__ ul li {font-size:16px}
}

/*     109732 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__109732__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__109732__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__109732__ ul li:first-child {margin-top:0}
.text_list__109732__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__109732__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__109732__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__109732__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__109732__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__109732__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__109732__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__109732__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__109732__ ul li {font-size:16px}
}

/*     109734 : 점선      */
.dashed_line__109734__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__109734__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__109734__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__109734__ {height:80px;}
}

/*     109739 : 이미지 (비율형)      */
.img_ratio__109739__ {max-width:100%;vertical-align:top}
.img_ratio__109739__ * {box-sizing:border-box}
.img_ratio__109739__ a {display:block;vertical-align:top}
.img_ratio__109739__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__109739__ img {width:auto}
}

/*     109735 : 셀 설정      */
.cell_option__109735__ {display:table; width:100%;}
.cell_option__109735__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__109735__ {}
}

@media (min-width:1024px){
	.col__109735__ {padding-top:71%;}
}

/*     109736 : 한줄 텍스트      */
.text__109736__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__109736__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__109736__ p {font-size:15px}
}

/*     109737 : 타이틀 텍스트      */
.title__109737__ {font-size:0}
.title__109737__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__109737__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109737__.style_top p {padding-top:10px}
.title__109737__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__109737__.style_right p {padding-right:14px}
.title__109737__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__109737__.style_bottom p {padding-bottom:12px}
.title__109737__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__109737__.style_left p {padding-left:14px}
.title__109737__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__109737__.style_circle1 p {padding-left:18px}
.title__109737__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109737__.style_circle2 p {padding-left:18px}
.title__109737__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109737__ p {font-size:26px}
	.title__109737__.style_top p:before {width:26px}
	.title__109737__.style_right p:before {height:26px}
	.title__109737__.style_bottom p:before {width:26px}
	.title__109737__.style_left p:before {height:26px}
}

/*     109738 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__109738__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__109738__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__109738__ ul li:first-child {margin-top:0}
.text_list__109738__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__109738__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__109738__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__109738__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__109738__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__109738__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__109738__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__109738__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__109738__ ul li {font-size:16px}
}

/*     109740 : 점선      */
.dashed_line__109740__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__109740__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__109740__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__109740__ {height:80px;}
}

/*     121404 : 이미지 (비율형)      */
.img_ratio__121404__ {max-width:100%;vertical-align:top}
.img_ratio__121404__ * {box-sizing:border-box}
.img_ratio__121404__ a {display:block;vertical-align:top}
.img_ratio__121404__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__121404__ img {width:auto}
}

/*     121400 : 셀 설정      */
.cell_option__121400__ {display:table; width:100%;}
.cell_option__121400__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__121400__ {}
}

@media (min-width:1024px){
	.col__121400__ {padding-top:75%;}
}

/*     121401 : 한줄 텍스트      */
.text__121401__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__121401__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__121401__ p {font-size:15px}
}

/*     121402 : 타이틀 텍스트      */
.title__121402__ {font-size:0}
.title__121402__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__121402__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121402__.style_top p {padding-top:10px}
.title__121402__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__121402__.style_right p {padding-right:14px}
.title__121402__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__121402__.style_bottom p {padding-bottom:12px}
.title__121402__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__121402__.style_left p {padding-left:14px}
.title__121402__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__121402__.style_circle1 p {padding-left:18px}
.title__121402__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121402__.style_circle2 p {padding-left:18px}
.title__121402__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121402__ p {font-size:26px}
	.title__121402__.style_top p:before {width:26px}
	.title__121402__.style_right p:before {height:26px}
	.title__121402__.style_bottom p:before {width:26px}
	.title__121402__.style_left p:before {height:26px}
}

/*     121403 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__121403__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__121403__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__121403__ ul li:first-child {margin-top:0}
.text_list__121403__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__121403__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__121403__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__121403__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__121403__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__121403__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__121403__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__121403__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__121403__ ul li {font-size:16px}
}

/*     121399 : 점선      */
.dashed_line__121399__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__121399__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__121399__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__121399__ {height:80px;}
}

/*     109746 : 이미지 (비율형)      */
.img_ratio__109746__ {max-width:100%;vertical-align:top}
.img_ratio__109746__ * {box-sizing:border-box}
.img_ratio__109746__ a {display:block;vertical-align:top}
.img_ratio__109746__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__109746__ img {width:auto}
}

/*     109741 : 셀 설정      */
.cell_option__109741__ {display:table; width:100%;}
.cell_option__109741__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__109741__ {}
}

@media (min-width:1024px){
	.col__109741__ {padding-top:60%;}
}

/*     109742 : 한줄 텍스트      */
.text__109742__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__109742__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__109742__ p {font-size:15px}
}

/*     109743 : 타이틀 텍스트      */
.title__109743__ {font-size:0}
.title__109743__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__109743__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109743__.style_top p {padding-top:10px}
.title__109743__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__109743__.style_right p {padding-right:14px}
.title__109743__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__109743__.style_bottom p {padding-bottom:12px}
.title__109743__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__109743__.style_left p {padding-left:14px}
.title__109743__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__109743__.style_circle1 p {padding-left:18px}
.title__109743__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109743__.style_circle2 p {padding-left:18px}
.title__109743__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109743__ p {font-size:26px}
	.title__109743__.style_top p:before {width:26px}
	.title__109743__.style_right p:before {height:26px}
	.title__109743__.style_bottom p:before {width:26px}
	.title__109743__.style_left p:before {height:26px}
}

/*     109744 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__109744__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__109744__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__109744__ ul li:first-child {margin-top:0}
.text_list__109744__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__109744__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__109744__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__109744__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__109744__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__109744__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__109744__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__109744__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__109744__ ul li {font-size:16px}
}

/*     303195 : 점선      */
.dashed_line__303195__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__303195__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__303195__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__303195__ {height:80px;}
}

/*     303185 : 이미지 (비율형)      */
.img_ratio__303185__ {max-width:100%;vertical-align:top}
.img_ratio__303185__ * {box-sizing:border-box}
.img_ratio__303185__ a {display:block;vertical-align:top}
.img_ratio__303185__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__303185__ img {width:auto}
}

/*     303145 : 셀 설정      */
.cell_option__303145__ {display:table; width:100%;}
.cell_option__303145__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__303145__ {}
}

@media (min-width:1024px){
	.col__303145__ {padding-top:60%;}
}

/*     303155 : 한줄 텍스트      */
.text__303155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__303155__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__303155__ p {font-size:15px}
}

/*     303165 : 타이틀 텍스트      */
.title__303165__ {font-size:0}
.title__303165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__303165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__303165__.style_top p {padding-top:10px}
.title__303165__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__303165__.style_right p {padding-right:14px}
.title__303165__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__303165__.style_bottom p {padding-bottom:12px}
.title__303165__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__303165__.style_left p {padding-left:14px}
.title__303165__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__303165__.style_circle1 p {padding-left:18px}
.title__303165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__303165__.style_circle2 p {padding-left:18px}
.title__303165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__303165__ p {font-size:26px}
	.title__303165__.style_top p:before {width:26px}
	.title__303165__.style_right p:before {height:26px}
	.title__303165__.style_bottom p:before {width:26px}
	.title__303165__.style_left p:before {height:26px}
}

/*     303175 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__303175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__303175__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__303175__ ul li:first-child {margin-top:0}
.text_list__303175__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__303175__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__303175__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__303175__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__303175__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__303175__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__303175__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__303175__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__303175__ ul li {font-size:16px}
}

/*     109747 : 점선      */
.dashed_line__109747__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__109747__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__109747__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__109747__ {height:80px;}
}

/*     109752 : 이미지 (비율형)      */
.img_ratio__109752__ {max-width:100%;vertical-align:top}
.img_ratio__109752__ * {box-sizing:border-box}
.img_ratio__109752__ a {display:block;vertical-align:top}
.img_ratio__109752__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__109752__ img {width:auto}
}

/*     109748 : 셀 설정      */
.cell_option__109748__ {display:table; width:100%;}
.cell_option__109748__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__109748__ {}
}

@media (min-width:1024px){
	.col__109748__ {padding-top:75%;}
}

/*     109749 : 한줄 텍스트      */
.text__109749__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__109749__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__109749__ p {font-size:15px}
}

/*     109750 : 타이틀 텍스트      */
.title__109750__ {font-size:0}
.title__109750__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__109750__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109750__.style_top p {padding-top:10px}
.title__109750__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__109750__.style_right p {padding-right:14px}
.title__109750__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__109750__.style_bottom p {padding-bottom:12px}
.title__109750__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__109750__.style_left p {padding-left:14px}
.title__109750__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__109750__.style_circle1 p {padding-left:18px}
.title__109750__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109750__.style_circle2 p {padding-left:18px}
.title__109750__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109750__ p {font-size:26px}
	.title__109750__.style_top p:before {width:26px}
	.title__109750__.style_right p:before {height:26px}
	.title__109750__.style_bottom p:before {width:26px}
	.title__109750__.style_left p:before {height:26px}
}

/*     109751 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__109751__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__109751__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__109751__ ul li:first-child {margin-top:0}
.text_list__109751__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__109751__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__109751__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__109751__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__109751__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__109751__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__109751__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__109751__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__109751__ ul li {font-size:16px}
}

